The polygon under the cursor (based on closest-corner) is stitched
together with the polygon surrounding it on the same layer.
Use with pstoedit conversions where there's a "hole" in the shape -
select the hole.

#state: segfaults
#default: disable
#implements: (feature)
